Apache-Webserver 2.2.13 schließt Sicherheitslücke

Der Apache-Webserver Version 2.2.13 beseitigt Fehler und schließt eine Sicherheitslücke.

IM Apache Portable Runtime (APR) beand sich eine Sicherheitslücke die durch die Version 2.2.13 geschlossen wurde.
Ferner wurde die Kompatibilität zu mod_ssl und der OpenSSL 1.0.0 b verbessert.

Author

Erfahrungen

Es sind noch keine Kommentare vorhanden.

Hier Kannst Du einen Kommentar verfassen


Bitte gib mindestens 10 Zeichen ein.
Wird geladen... Bitte warte.
* Pflichtangabe

Verwandte Beiträge

Die wichtigsten Rahmenbedingungen für das Hosting

Guter Webspace wird in der heutigen Zeit immer wichtiger. Die Scripte werden moderner und fordern höhere Leistung, der allgemeine Traffic im Internet nimmt zu. ...

admin

Autor : admin
Kategorie: Software & Web-Development

SSH-Client PuTTY 0.61 ist da

Nach fast 4 Jahren ist PuTTY ist in der Version 0.61 erschienen. ...

admin

Autor : admin
Kategorie: Dies und Das

Zeit ist Geld, PC einfach selbst reparieren!

Wenn der PC nicht richtig läuft, wirft sie das in Ihrem Arbeitsalltag meist zurück. Dabei können Sie einige Probleme mit relativ wenig Aufwand und ohne intime Kenntnisse Ihres Rechners selbst lösene ...

admin

Autor : admin
Kategorie: Dies und Das

Wir entwickeln seit über 20 Jahren Web & E-Commerce Anwendungen
Egelsbach, Deutschland

Pressemitteilung veröffentlichen

pressemitteilung veröffentlichen

Teile Deine News und Informationen mit anderen

Du möchtest andere User über ein interessantes IT-Thema informieren, dann melde Dich jetzt an und teile es mit unserer PHP-Community

mehr erfahren

Angebot eintragen